CVE-2021-28796

Published about 2 months ago
Category: Cross-Site Scripting
Source: GitHub
Severity: Moderate

Vulnerability in qiita-markdown

Increments Qiita::Markdown before 0.33.0 allows XSS in transformers.

CVSS Metrics
Access Vector Access Complexity Authentication Confidentiality Impact Integrity Impact Availability Impact
n/a n/a n/a n/a n/a n/a
Patched Versions

>= 0.33.0

Unaffected Versions

n/a

References

n/a